@charset "UTF-8";


.special_wrap{
	margin: 0 auto 50px;
	padding: 30px 20px 0px;
	position:relative;
	text-align:center;
}

.special_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.special_area h2{
	margin: 0 auto 30px;
	padding: 10px 0 10px 10px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
}

.special_area h2 img.special_interview{
	position:absolute;
	top:-20px;
	right:-10px;
	width:140px;
	height:auto;
	transform: rotate(12deg);
}

ul.special_list{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.special_list li{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.special_list li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:999;
	background-color:#FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
ul.special_list li .special_p{
	margin: 0 0 10px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.special_list li .special_p img{
	border-radius:10px;
	width: 100%;
	height: 170px;
	object-fit: cover;
}
ul.special_list li .special_txt{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.special_list li .special_txt h3{
	margin: 0 0 10px;
	padding: 0 0 10px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
	font-size:18px;
	line-height:1.4;
	color:#505050;
	font-weight:600;
	letter-spacing:0.05em;
}
ul.special_list li .special_txt h3 small{
	margin: 0 0 5px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	display:block;
	font-size:17px;
	font-weight:400;
}
ul.special_list li .special_txt p{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.7;
	color:#231815;
	font-weight:400;
	letter-spacing:0.05em;
	text-align: justify;
}

ul.special_list li:nth-child(2) .special_txt{
order:-1;
}